﻿#content #bdnConnexion h1 {
    position: absolute;
    right: 50px;
    top: 33px;
    font-size: 24px;
}
#menu{
    margin-left: 0;
    margin-right: 0;
}
.btnValide, #identification .btnValide{
    min-width:inherit;
    padding: 0;
}
#footerContent #editusInfos .infos #linkEditusBloc li.sep{
    zoom: 1;
   display: inline;
}
#footerContent #footerContentRight {
    float: none;
	margin-bottom: 10px;
}
.btnSelect { 
   float: none !important;
}